GRFCV(4)

NAME
grfcv - 8/15/16/24/32-bit color graphics driver

SYNOPSIS
grfcv0 at zbus0
grf5 at grfcv0
ite5 at grf5
wsdisplay* at grf5

DESCRIPTION
The grfcv device driver supports graphics boards with the S3 Trio64 chipset. It supports the minimal ioctl's needed to run X11.

HARDWARE
The grfcv interface supports the following ZorroIII expansion card:

CyberVision 64
    A Zorro III only card. From phase5, manufacturer 8512, product 34.

FILES
/dev/grf5
    graphics interface special file
/dev/ttye5
    console interface special file for the internal terminal emulator

SEE ALSO
amiga/console(4), amiga/grfcv3d(4), amiga/ite(4), amiga/grfconfig(8)

HISTORY
The grfcv interface first appeared in NetBSD 1.1. It was modified for NetBSD 6.0 to support wsdisplay(4) interface.

AUTHORS
-nosplit The grfcv driver was written by Michael Teske and enhanced by Bernd Ernesti. The wsdisplay(4) interface was added by Frank Wille and Radoslaw Kujawa.

BUGS
grfcv does not support the sync-on-green flag from amiga/grfconfig(8).

The wsdisplay(4) interface does not support all functionality provided by the driver and it can not be used at the same time as amiga/ite(4). X11 is not supported with wsdisplay(4). It needs more testing.